Angular - UNMET PEER DEPENDENCY apollo-client@1.9.0-0

Problem:

Adding apollo GraphQL client to a Angular 4 application:
$ npm install apollo-client apollo-angular graphql-tag --save

UNMET PEER DEPENDENCY apollo-client@1.9.0-0

Solution:

Update npm version
$ npm install -g npm

Comments

Popular posts from this blog

Oracle - duplicate fields in RECORD,TABLE or argument list are not permitted

Oracle - ORA-29282: invalid file ID, ORA-06512: at "SYS.UTL_FILE"